Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorslewis2008-03-10 19:04:04 +0000
committerslewis2008-03-10 19:04:04 +0000
commitde984c828c644a3f14d3a06676c0866d48b77e35 (patch)
treef4617edc49a4926b874c6ddfb57dabf5028c3d70
parent9883a553c06a516c9ba28663fc3c9742eaad6536 (diff)
downloadorg.eclipse.ecf-de984c828c644a3f14d3a06676c0866d48b77e35.tar.gz
org.eclipse.ecf-de984c828c644a3f14d3a06676c0866d48b77e35.tar.xz
org.eclipse.ecf-de984c828c644a3f14d3a06676c0866d48b77e35.zip
Fixes for spurious 3.4 dependencies
-rw-r--r--framework/bundles/org.eclipse.ecf.remoteservice.ui/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/framework/bundles/org.eclipse.ecf.remoteservice.ui/META-INF/MANIFEST.MF b/framework/bundles/org.eclipse.ecf.remoteservice.ui/META-INF/MANIFEST.MF
index 5ef5741ba..4f5e87081 100644
--- a/framework/bundles/org.eclipse.ecf.remoteservice.ui/META-INF/MANIFEST.MF
+++ b/framework/bundles/org.eclipse.ecf.remoteservice.ui/META-INF/MANIFEST.MF
@@ -4,8 +4,8 @@ Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.ecf.remoteservice.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.4
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.0",
- org.eclipse.ui;bundle-version="3.4.0"
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.ui
Export-Package: org.eclipse.ecf.internal.remoteservices.ui;x-internal:=true,
org.eclipse.ecf.remoteservices.ui
Bundle-ActivationPolicy: lazy

Back to the top